"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const config = {
    mode: 'production',
    build: {
        target: 'modules',
        outDir: 'dist/css',
        emptyOutDir: false,
        minify: false,
        rollupOptions: {
            external: /less$/,
            output: [
                {
                    format: 'es',
                    dir: 'dist/css',
                    entryFileNames: '[name].js',
                },
            ],
        },
        lib: {
            entry: 'src/style/index.ts',
            formats: ['es'],
        },
    },
};
exports.default = config;
//# sourceMappingURL=vite.material.style.js.map